<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1f3561d8d9966880d864c086801cae4">
  <dict>
    <!--2020-03-28 10:50:07.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-01-18 20:47:09.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1</string>
    <!--2021-01-25 16:10:00.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES192_CBC</string>
    <!--2020-03-28 10:50:07.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2021-01-25 16:10:00.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2020-03-28 10:50:07.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:50:07.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:50:07.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:50:07.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:50:07.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2020-03-28 10:50:07.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:50:07.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:50:07.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2020-03-28 10:50:07.000-->
    <string key="carrier_vowifi_tips_flag">0100</string>
    <!--2020-03-28 10:50:07.000-->
    <string key="carrier_vowifi_tips_title">Vodafone WiFi Calling</string>
    <!--2020-03-28 10:50:07.000-->
    <bool key="carrier_wfc_notification_bool">true</bool>
    <!--2020-07-27 10:20:55.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2020-03-28 10:50:07.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 10:50:07.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:50:07.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2020-03-28 10:50:07.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2021-04-23 17:46:10.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2020-03-28 10:50:07.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:50:07.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:50:07.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:50:07.000-->
    <string key="utParamsCfg">0:1,1:1,2:1,3:1,15:1,17:1</string>
    <!--2020-03-28 10:50:07.000-->
    <int key="utUseApn">3</int>
    <!--2020-03-28 10:50:07.000-->
    <string key="vowifiHplmnListItem">26202, epdg.epc.mnc002.mcc262.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:50:07.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:50:07.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:50:07.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:50:07.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2020-03-28 10:50:07.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2020-03-28 10:50:07.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-03-28 10:50:07.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
    <!--2020-03-28 10:50:07.000-->
    <bool key="wfc_is_show_emergency_only">true</bool>
    <!--2020-03-28 10:50:07.000-->
    <bool key="wfc_is_show_no_service">true</bool>
  </dict>
</config>
